
//////////////////////////////////////confirm delete ////////////////////
function confirm_entry(url,msg)
            {
				//alert(url);
            input_box=confirm(msg);
            if (input_box==true)

            {
                window.location.replace(url);
            }

                 /* else
                  {
                  // Output when Cancel is clicked
                  alert ("Delete Cancelled");
                  }*/

            }
///////////////////////////////////////////////			